#ppdb-content {
    background:
        url('/assets/images/new-bg.jpeg') top center no-repeat,
        #095646;
    background-size: 100% auto;
}
.hero-offset {
    margin-top: 104% !important;
}
/* @media (max-width: 480px) {
    .hero-offset {
        margin-top: 48dvh !important;
    }
} */
@media (max-width: 440px) {
    .hero-offset {
        margin-top: 105% !important;
    }
    .yayasan_name {
        font-size: 20px !important;
    }
}
/* @media (max-width: 420px) { */
    /* .hero-offset {
        margin-top: 42dvh !important;
    } */
    /* .yayasan_name {
        font-size: 20px !important;
    } */
/* } */
@media (max-width: 400px) {
    .hero-offset {
        margin-top: 108% !important;
    }
    .yayasan_name {
        font-size: 19px !important;
    }
    .school_name {
        font-size: 17px !important;
    }
}
@media (max-width: 360px) {
    .hero-offset {
        margin-top: 110% !important;
    }
    .yayasan_name {
        font-size: 17px !important;
    }
    .school_name {
        font-size: 15px !important;
    }
}
@media (max-width: 320px) {
   .hero-offset {
        margin-top: 112% !important;
    }
    .yayasan_name {
        font-size: 16px !important;
    }
    .school_name {
        font-size: 14px !important;
    }
}
